View Issue Details

IDProjectCategoryView StatusLast Update
0004590Talerdeployment and operationspublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004590: One place for all unix sockets
DescriptionThe default 'demo' deployment should have a single directory where all the unix sockets are kept
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-27 13:47

manager   ~0010935

Aligned in 4d37eaa10e7 (deployment repo).

The default points to ${TALER_RUNTIME_DIR}/ and the deployed version changes it to $HOME/sockets/

Issue History

Date Modified Username Field Change
2016-06-25 13:13 Marcello Stanisci New Issue
2016-06-25 13:36 Christian Grothoff Assigned To => Marcello Stanisci
2016-06-25 13:36 Christian Grothoff Severity minor => trivial
2016-06-25 13:36 Christian Grothoff Status new => assigned
2016-06-25 13:36 Christian Grothoff Product Version => 0.0
2016-06-25 13:36 Christian Grothoff Target Version => 0.1
2016-06-27 13:47 Marcello Stanisci Note Added: 0010935
2016-06-27 13:47 Marcello Stanisci Status assigned => resolved
2016-06-27 13:47 Marcello Stanisci Resolution open => fixed
2016-09-26 13:51 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed